[Desktop Entry]
Name=Skrooge import XHB plugin
Name[cs]=Modul Skrooge pro import XHB
Name[da]=Plugin til import af XHB til Skrooge
Name[de]=Skrooge-XHB-Importmodul
Name[el]=Skrooge import XHB plugin
Name[es]=Complemento de Skrooge para la importación de XHB
Name[et]=Skrooge XHB impordi plugin
Name[fr]=Module externe de Skrooge pour l'import XHB
Name[gl]=Complemento de importación de XHB a Skrooge
Name[hu]=Skrooge XHB importáló bővítmény
Name[lt]=Skrooge XHB importavimo priedas
Name[nb]=Skrooge-modul for XHB-import
Name[nl]=Plugin van Skrooge voor importeren van XHB
Name[pl]=Wtyczka importu XHB dla Skrooge
Name[pt]='Plugin' de importação de XHB para o Skrooge
Name[pt_BR]=Plugin de importação de XHB para o Skrooge
Name[ru]=Модуль импорта файлов XHB
Name[sk]=Skrooge plugin XHB import
Name[sv]=Skrooge XHB-importinsticksprogram
Name[uk]=Додаток імпортування XHB до Skrooge
Name[x-test]=xxSkrooge import XHB pluginxx
Name[zh_TW]=Skrooge 匯入 XHB 外掛程式
Comment=A Skrooge plugin to import XHB files
Comment[cs]=Modul Skrooge pro import souborů XHB
Comment[da]=Et Skrooge-plugin til at importere XHB-filer
Comment[de]=Ein Skrooge-Modul zum Import von XHB-Dateien
Comment[el]=Ένα πρόσθετο του Skrooge για την εισαγωγή αρχείων XHB
Comment[es]=Complemento de Skrooge para importar archivos XHB
Comment[et]=Skrooge plugin XHB-failide importimiseks
Comment[fr]=Module externe de Skrooge pour l'importation XHB
Comment[gl]=Un complemento de Skrooge para importar XHB.
Comment[hu]=Egy Skrooge bővítmény XHB fájlok importálásához
Comment[lt]=Skrooge XHB failų importavimo priedas
Comment[nb]=En Skrooge-modul for å importere XHB-filer
Comment[nl]=Een Skrooge-plugin voor het importeren van XHB-bestanden
Comment[pl]=Wtyczka Skrooge do importu plików XHB
Comment[pt]=Um 'plugin' do Skrooge para importar ficheiros XHB
Comment[pt_BR]=Um plugin do Skrooge para importar arquivos XHB
Comment[ru]=Модуль импорта файлов XHB
Comment[sk]=Skrooge plugin na import XHB súborov
Comment[sv]=Ett insticksprogram till Skrooge för att importera XHB-filer
Comment[uk]=Додаток до Skrooge для імпортування даних з файлів XHB
Comment[x-test]=xxA Skrooge plugin to import XHB filesxx
Comment[zh_TW]=Skrooge 匯入 XHB 檔用的外掛程式
Encoding=UTF-8
Icon=skrooge
Type=Service
X-KDE-ServiceTypes=SKG IMPORT/Plugin
X-KDE-Library=skrooge_import_xhb
X-Krunner-ID=Skrooge import XHB plugin
X-KDE-PluginInfo-Author=Stephane MANKOWSKI
X-KDE-PluginInfo-Email=stephane@mankowski.fr
X-KDE-PluginInfo-Name=skrooge_import_xhb
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=http://skrooge.org/
X-KDE-PluginInfo-Category=Plugins
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=true
